ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

dl360g3 hpasm Linux 2.4.37

SOLVED
Go to solution
kira12
Advisor

dl360g3 hpasm Linux 2.4.37

Hi,

i use an DL360G3 with Linux 2.4.35 Kernel and want to use the hpasm Package. Its possible and where i can find it?

regards kira12
2 REPLIES
Prokopets
Respected Contributor
Solution

Re: dl360g3 hpasm Linux 2.4.37

Hi!
You should download PSP (http://h18013.www1.hp.com/products/servers/management/psp/index.html?jumpid=servers/psp) and install only hpasm rpm if you don't want to have all packages.

Regards,
Philipp.
kira12
Advisor

Re: dl360g3 hpasm Linux 2.4.37

Hi,

thanks for Help. I will try this ;-)

regards ré

P.S. on HPs Website its not easy to find the Pakage.